{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-io/apache-commons-io-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-io-help_function_filecopy",
            "desc": "Test file copy functionality"
        },
        {
            "name": "test_apache-commons-io-help_function_dirlist",
            "desc": "Test directory listing functionality"
        },
        {
            "name": "test_apache-commons-io-help_function_filedelete",
            "desc": "Test file delete functionality"
        }
    ]
}